## kopeninghours 22.08.2

=== debian/changelog ===
kopeninghours (22.08.2-2) unstable; urgency=medium

  * Team upload.
  * Fix Maintainer to be the canonical one.
  * Update symbols file from the logs of buildds.
  * Add the dh-sequence-pkgkde-symbolshelper build dependency to use
    pkgkde-symbolshelper for the symbols file.
  * CI: ignore reprotest build path variations.
  * Re-export upstream signing key without extra signatures.
  * Switch the libboost-python1.74-dev build dependency to the default
    libboost-python-dev one.
  * Switch the python3-dev build dependency to libpython3-dev, as only the
    development bits of libpython are needed.

 -- Pino Toscano <pino@debian.org>  Fri, 28 Oct 2022 13:18:30 +0200

kopeninghours (22.08.2-1) unstable; urgency=medium

  * Initial release (Closes: #1022358).

 -- Sandro Knauß <hefee@debian.org>  Sun, 23 Oct 2022 15:22:24 +0200
