=== debian/control ===
Source: kopeninghours
Section: libs
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sandro Knauß <hefee@debian.org>
Build-Depends: bison,
               cmake (>= 2.8.12),
               debhelper-compat (= 13),
               dh-sequence-kf5,
               dh-sequence-pkgkde-symbolshelper,
               dh-sequence-python3,
               extra-cmake-modules (>= 5.28.0~),
               flex,
               libboost-python-dev,
               libkf5holidays-dev,
               libkf5i18n-dev,
               libpython3-dev,
               qtbase5-dev,
               qtdeclarative5-dev
Homepage: https://invent.kde.org/libraries/kopeninghours/
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kopeninghours
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kopeninghours.git
Standards-Version: 4.6.1
Rules-Requires-Root: no

Package: libkopeninghours1
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: OSM opening hours expressions library
 A library for parsing and evaluating OSM opening hours expressions.
 .
 OSM opening hours expressions are used to describe when a feature is
 open/available or closed. This format is not only used in OpenStreetMap itself,
 but in various other data sources or APIs needing such a description as well.

Package: libkopeninghours-dev
Section: libdevel
Architecture: any
Depends: libkopeninghours1 (= ${binary:Version}),
         ${misc:Depends}
Description: OSM opening hours expressions library (development files)
 A library for parsing and evaluating OSM opening hours expressions.
 .
 OSM opening hours expressions are used to describe when a feature is
 open/available or closed. This format is not only used in OpenStreetMap itself,
 but in various other data sources or APIs needing such a description as well.
 .
 This package contains the development files.

Package: qml-module-org-kde-kopeninghours
Architecture: any
Depends: qml-module-qtquick-controls2,
         qml-module-qtquick-layouts,
         qml-module-qtquick2,
         ${misc:Depends},
         ${shlibs:Depends}
Description: OSM opening hours expressions - QML module
 A QML module for parsing and evaluating OSM opening hours expressions.
 .
 OSM opening hours expressions are used to describe when a feature is
 open/available or closed. This format is not only used in OpenStreetMap itself,
 but in various other data sources or APIs needing such a description as well.
 .
 This package contains the QML module.

Package: python3-kopeninghours
Section: python
Architecture: any
Depends: ${python3:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: OSM opening hours expressions library - Python binding
 A library for parsing and evaluating OSM opening hours expressions.
 .
 OSM opening hours expressions are used to describe when a feature is
 open/available or closed. This format is not only used in OpenStreetMap itself,
 but in various other data sources or APIs needing such a description as well.
 .
 This package contains the Python library.
