=== debian/control ===
--- 
+++ 
@@ -2,30 +2,31 @@
 Section: libs
 Priority: optional
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Sandro Knauß <hefee@debian.org>
+Uploaders: Aurélien COUDERC <coucouf@debian.org>,
+           Sandro Knauß <hefee@debian.org>,
 Build-Depends: bison,
-               cmake (>= 2.8.12),
+               cmake (>= 3.5~),
                debhelper-compat (= 13),
                dh-sequence-kf5,
                dh-sequence-pkgkde-symbolshelper,
                dh-sequence-python3,
-               extra-cmake-modules (>= 5.28.0~),
+               extra-cmake-modules (>= 5.44~),
                flex,
                libboost-python-dev,
-               libkf5holidays-dev,
-               libkf5i18n-dev,
+               libkf5holidays-dev (>= 1:5.77~),
+               libkf5i18n-dev (>= 5.77~),
                libpython3-dev,
-               qtbase5-dev,
-               qtdeclarative5-dev
+               qtbase5-dev (>= 5.14~),
+               qtdeclarative5-dev (>= 5.14~),
 Homepage: https://invent.kde.org/libraries/kopeninghours/
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kopeninghours
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kopeninghours.git
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 
 Package: libkopeninghours1
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends},
 Description: OSM opening hours expressions library
  A library for parsing and evaluating OSM opening hours expressions.
  .
@@ -36,8 +37,7 @@
 Package: libkopeninghours-dev
 Section: libdevel
 Architecture: any
-Depends: libkopeninghours1 (= ${binary:Version}),
-         ${misc:Depends}
+Depends: libkopeninghours1 (= ${binary:Version}), ${misc:Depends},
 Description: OSM opening hours expressions library (development files)
  A library for parsing and evaluating OSM opening hours expressions.
  .
@@ -53,7 +53,7 @@
          qml-module-qtquick-layouts,
          qml-module-qtquick2,
          ${misc:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
 Description: OSM opening hours expressions - QML module
  A QML module for parsing and evaluating OSM opening hours expressions.
  .
@@ -66,9 +66,7 @@
 Package: python3-kopeninghours
 Section: python
 Architecture: any
-Depends: ${python3:Depends},
-         ${misc:Depends},
-         ${shlibs:Depends}
+Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends},
 Description: OSM opening hours expressions library - Python binding
  A library for parsing and evaluating OSM opening hours expressions.
  .
