## kopeninghours 23.08.5

=== CMakeLists.txt ===
--- 
+++ 
@@ -4,9 +4,9 @@
 cmake_minimum_required(VERSION 3.5)
 
 # KDE Application Version, managed by release script
-set (RELEASE_SERVICE_VERSION_MAJOR "22")
-set (RELEASE_SERVICE_VERSION_MINOR "12")
-set (RELEASE_SERVICE_VERSION_MICRO "3")
+set (RELEASE_SERVICE_VERSION_MAJOR "23")
+set (RELEASE_SERVICE_VERSION_MINOR "08")
+set (RELEASE_SERVICE_VERSION_MICRO "5")
 set (RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 project(KOpeningHours VERSION ${RELEASE_SERVICE_VERSION})
 
@@ -50,12 +50,19 @@
     set(REQUIRED_QT_VERSION 5.9)
 else()
     set(REQUIRED_QT_VERSION 5.14) # 5.14 for QCalendar
+    if (QT_MAJOR_VERSION STREQUAL "6")
+        set(QT_REQUIRED_VERSION "6.4.0")
+        set(KF_MIN_VERSION "5.240.0")
+        set(KF_MAJOR_VERSION "6")
+    else()
+        set(KF_MAJOR_VERSION "5")
+    endif()
 endif()
 
 find_package(Qt${QT_MAJOR_VERSION} ${REQUIRED_QT_VERSION} REQUIRED COMPONENTS Core) # 5.14 for QCalendar
 find_package(Qt${QT_MAJOR_VERSION} ${REQUIRED_QT_VERSION} CONFIG QUIET OPTIONAL_COMPONENTS Qml)
 if (NOT VALIDATOR_ONLY)
-    find_package(KF5 5.77 REQUIRED COMPONENTS Holidays I18n)
+    find_package(KF${KF_MAJOR_VERSION} 5.77 REQUIRED COMPONENTS Holidays I18n)
 endif()
 
 if (BUILD_TESTING)
