=== debian/control ===
--- 
+++ 
@@ -1,32 +1,32 @@
 Source: kopeninghours
 Section: libs
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Aurélien COUDERC <coucouf@debian.org>,
-           Sandro Knauß <hefee@debian.org>,
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Sandro Knauß <hefee@debian.org>
 Build-Depends: bison,
-               cmake (>= 3.5~),
+               cmake (>= 2.8.12),
                debhelper-compat (= 13),
                dh-sequence-kf5,
                dh-sequence-pkgkde-symbolshelper,
                dh-sequence-python3,
-               extra-cmake-modules (>= 5.44~),
+               extra-cmake-modules (>= 5.28.0~),
                flex,
                libboost-python-dev,
-               libkf5holidays-dev (>= 1:5.77~),
-               libkf5i18n-dev (>= 5.77~),
+               libkf5holidays-dev,
+               libkf5i18n-dev,
                libpython3-dev,
-               qtbase5-dev (>= 5.14~),
-               qtdeclarative5-dev (>= 5.14~),
+               qtbase5-dev,
+               qtdeclarative5-dev,
 Homepage: https://invent.kde.org/libraries/kopeninghours/
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kopeninghours
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kopeninghours.git
-Standards-Version: 4.6.2
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kopeninghours
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kopeninghours
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 
 Package: libkopeninghours1
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends},
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: OSM opening hours expressions library
  A library for parsing and evaluating OSM opening hours expressions.
  .
@@ -37,7 +37,8 @@
 Package: libkopeninghours-dev
 Section: libdevel
 Architecture: any
-Depends: libkopeninghours1 (= ${binary:Version}), ${misc:Depends},
+Depends: libkopeninghours1 (= ${binary:Version}),
+         ${misc:Depends},
 Description: OSM opening hours expressions library (development files)
  A library for parsing and evaluating OSM opening hours expressions.
  .
@@ -53,7 +54,7 @@
          qml-module-qtquick-layouts,
          qml-module-qtquick2,
          ${misc:Depends},
-         ${shlibs:Depends},
+         ${shlibs:Depends}
 Description: OSM opening hours expressions - QML module
  A QML module for parsing and evaluating OSM opening hours expressions.
  .
@@ -66,7 +67,9 @@
 Package: python3-kopeninghours
 Section: python
 Architecture: any
-Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends},
+Depends: ${python3:Depends},
+         ${misc:Depends},
+         ${shlibs:Depends}
 Description: OSM opening hours expressions library - Python binding
  A library for parsing and evaluating OSM opening hours expressions.
  .
