## kopeninghours 24.08.2

=== debian/changelog ===
kopeninghours (24.08.2-1ubuntu2) plucky; urgency=medium

  * No-change rebuild for Python 3.13 as the default.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 03 Jan 2025 12:06:38 +0100

kopeninghours (24.08.2-1ubuntu1) plucky; urgency=medium

  * Merge from Debian Experimental.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 02 Nov 2024 17:58:22 -0500

kopeninghours (24.08.2-1) experimental; urgency=medium

  [ Sandro Knauß ]
  * New upstream release (24.08.2).
  * Ship qml package in dev packge.
  * Add Multi-Arch hints.

 -- Sandro Knauß <hefee@debian.org>  Sat, 12 Oct 2024 13:42:21 +0200

kopeninghours (24.08.1-1) experimental; urgency=medium

  [ Pino Toscano ]
  * Set "import_name" in debian/tests/autopkgtest-pkg-python.conf so that
    autodep8 knows which Python module import.

  [ Sandro Knauß ]
  * Bump Standards-Version to 4.7.0 (No changes needed).
  * New upstream release (24.08.1).
  * Built with Qt/KF6.
  * Remove QML dependencies from qml package.
  * Use virtual package, as the library is not garanteed to be ABI
    stable.
  * Update copyright information.
  * Add lintian-override for usage of virtual package.

 -- Sandro Knauß <hefee@debian.org>  Sat, 28 Sep 2024 22:45:52 +0200
