=== debian/control ===
--- 
+++ 
@@ -3,30 +3,31 @@
 Priority: optional
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Sandro Knauß <hefee@debian.org>
+Uploaders: Aurélien COUDERC <coucouf@debian.org>,
+           Sandro Knauß <hefee@debian.org>,
 Build-Depends: bison,
-               cmake (>= 2.8.12),
+               cmake (>= 3.5~),
                debhelper-compat (= 13),
-               dh-sequence-kf5,
+               dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
                dh-sequence-python3,
-               extra-cmake-modules (>= 5.28.0~),
+               extra-cmake-modules (>= 5.248~),
                flex,
                libboost-python-dev,
-               libkf5holidays-dev,
-               libkf5i18n-dev,
+               libkf6holidays-dev (>= 5.248~),
+               libkf6i18n-dev (>= 5.248~),
                libpython3-dev,
-               qtbase5-dev,
-               qtdeclarative5-dev,
+               qt6-base-dev (>= 6.4~),
 Homepage: https://invent.kde.org/libraries/kopeninghours/
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kopeninghours
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kopeninghours
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 
 Package: libkopeninghours1
+Provides: ${ABI:VirtualPackage},
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends},
 Description: OSM opening hours expressions library
  A library for parsing and evaluating OSM opening hours expressions.
  .
@@ -38,6 +39,7 @@
 Section: libdevel
 Architecture: any
 Depends: libkopeninghours1 (= ${binary:Version}),
+         qml6-module-org-kde-kopeninghours (= ${binary:Version}),
          ${misc:Depends},
 Description: OSM opening hours expressions library (development files)
  A library for parsing and evaluating OSM opening hours expressions.
@@ -48,13 +50,11 @@
  .
  This package contains the development files.
 
-Package: qml-module-org-kde-kopeninghours
+Package: qml6-module-org-kde-kopeninghours
 Architecture: any
-Depends: qml-module-qtquick-controls2,
-         qml-module-qtquick-layouts,
-         qml-module-qtquick2,
-         ${misc:Depends},
-         ${shlibs:Depends}
+Multi-Arch: same
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
 Description: OSM opening hours expressions - QML module
  A QML module for parsing and evaluating OSM opening hours expressions.
  .
@@ -67,9 +67,7 @@
 Package: python3-kopeninghours
 Section: python
 Architecture: any
-Depends: ${python3:Depends},
-         ${misc:Depends},
-         ${shlibs:Depends}
+Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends},
 Description: OSM opening hours expressions library - Python binding
  A library for parsing and evaluating OSM opening hours expressions.
  .
