## kopeninghours 24.12.0

=== debian/changelog ===
kopeninghours (24.12.0-2) unstable; urgency=medium

  * Release to unstable.

 -- Sandro Knauß <hefee@debian.org>  Thu, 19 Dec 2024 00:09:42 +0100

kopeninghours (24.12.0-1) experimental; urgency=medium

  [ Sandro Knauß ]
  * New upstream release (24.12.0).
  * Use dh_qmldeps to detect QML dependencies.
  * Add mutli-arch hints.

 -- Sandro Knauß <hefee@debian.org>  Mon, 16 Dec 2024 21:55:43 +0100
