=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: kopeninghours
 Section: libs
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Sandro Knauß <hefee@debian.org>,
 Build-Depends: bison,
@@ -11,6 +10,7 @@
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
                dh-sequence-python3,
+               dh-sequence-qmldeps,
                extra-cmake-modules (>= 5.248~),
                flex,
                libboost-python-dev,
@@ -19,14 +19,15 @@
                libpython3-dev,
                qt6-base-dev (>= 6.4~),
 Homepage: https://invent.kde.org/libraries/kopeninghours/
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kopeninghours
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kopeninghours
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kopeninghours
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kopeninghours.git
 Standards-Version: 4.7.0
 Rules-Requires-Root: no
 
 Package: libkopeninghours1
 Provides: ${ABI:VirtualPackage},
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends},
 Description: OSM opening hours expressions library
  A library for parsing and evaluating OSM opening hours expressions.
@@ -38,6 +39,7 @@
 Package: libkopeninghours-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: libkopeninghours1 (= ${binary:Version}),
          qml6-module-org-kde-kopeninghours (= ${binary:Version}),
          ${misc:Depends},
@@ -53,8 +55,7 @@
 Package: qml6-module-org-kde-kopeninghours
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends},
-         ${shlibs:Depends},
+Depends: ${misc:Depends}, ${qml6:Depends}, ${shlibs:Depends},
 Description: OSM opening hours expressions - QML module
  A QML module for parsing and evaluating OSM opening hours expressions.
  .
@@ -67,6 +68,7 @@
 Package: python3-kopeninghours
 Section: python
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends},
 Description: OSM opening hours expressions library - Python binding
  A library for parsing and evaluating OSM opening hours expressions.
