=== src/lib/CMakeLists.txt ===
--- 
+++ 
@@ -6,12 +6,13 @@
     openinghourslexer.l
     ${CMAKE_CURRENT_BINARY_DIR}/openinghourslexer.cpp
     DEFINES_FILE ${CMAKE_CURRENT_BINARY_DIR}/openinghoursscanner_p.h
-    COMPILE_FLAGS "--nounistd"
+    COMPILE_FLAGS "--nounistd --noline"
 )
 bison_target(openinghoursparser
     openinghoursparser.y
     ${CMAKE_CURRENT_BINARY_DIR}/openinghoursparser.cpp
     DEFINES_FILE ${CMAKE_CURRENT_BINARY_DIR}/openinghoursparser_p.h
+    COMPILE_FLAGS "--no-lines"
 )
 add_flex_bison_dependency(openinghoursscanner openinghoursparser)
 set_source_files_properties(${BISON_openinghoursparser_OUTPUTS} ${FLEX_openinghoursscanner_OUTPUTS} PROPERTIES SKIP_AUTOMOC ON)
@@ -46,6 +47,10 @@
 
 generate_export_header(KOpeningHours BASE_NAME KOpeningHours)
 
+if (TARGET Qt6::Qml)
+    qt_extract_metatypes(KOpeningHours)
+endif()
+
 set_target_properties(KOpeningHours PROPERTIES
     VERSION ${KOPENINGHOURS_VERSION_STRING}
     SOVERSION ${KOPENINGHOURS_SOVERSION}
@@ -77,7 +82,7 @@
 )
 
 install(TARGETS KOpeningHours EXPORT KOpeningHoursTargets ${KDE_INSTALL_TARGETS_DEFAULT_ARGS})
-if (KDE_INSTALL_LOGGINGCATEGORIESDIR) # added by ECM 5.59
+if (KDE_INSTALL_LOGGINGCATEGORIESDIR AND NOT ANDROID) # added by ECM 5.59
     install(FILES org_kde_kopeninghours.categories DESTINATION ${KDE_INSTALL_LOGGINGCATEGORIESDIR})
 endif()
 install(FILES
@@ -102,7 +107,7 @@
         MD_MAINPAGE "${CMAKE_SOURCE_DIR}/README.md"
         #IMAGE_DIRS "${CMAKE_SOURCE_DIR}/docs/pics"
         LINK_QCHS
-            Qt5Core_QCH
+            Qt${QT_MAJOR_VERSION}Core_QCH
         INCLUDE_DIRS
             ${CMAKE_CURRENT_BINARY_DIR}
         BLANK_MACROS
