=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: kopeninghours
 Section: libs
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Sandro Knauß <hefee@debian.org>,
 Build-Depends: bison,
@@ -19,8 +20,8 @@
                libpython3-dev,
                qt6-base-dev (>= 6.4~),
 Homepage: https://invent.kde.org/libraries/kopeninghours/
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kopeninghours
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kopeninghours.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kopeninghours
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kopeninghours
 Standards-Version: 4.7.0
 Rules-Requires-Root: no
