## kopeninghours 25.04.2

=== CMakeLists.txt ===
--- 
+++ 
@@ -4,9 +4,9 @@
 cmake_minimum_required(VERSION 3.5)
 
 # KDE Application Version, managed by release script
-set (RELEASE_SERVICE_VERSION_MAJOR "24")
-set (RELEASE_SERVICE_VERSION_MINOR "12")
-set (RELEASE_SERVICE_VERSION_MICRO "3")
+set (RELEASE_SERVICE_VERSION_MAJOR "25")
+set (RELEASE_SERVICE_VERSION_MINOR "04")
+set (RELEASE_SERVICE_VERSION_MICRO "2")
 set (RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 project(KOpeningHours VERSION ${RELEASE_SERVICE_VERSION})
 
@@ -74,15 +74,10 @@
 find_package(BISON REQUIRED)
 set_package_properties(BISON PROPERTIES PURPOSE "Grammar generator for parsing opening hours expressions")
 
-find_package(PythonLibs 3.6 MODULE)
-if (PythonLibs_FOUND)
-    # Extract major/minor python version
-    string(REPLACE "." ";" VERSION_LIST ${PYTHONLIBS_VERSION_STRING})
-    list(GET VERSION_LIST 0 PYTHONLIBS_VERSION_MAJOR)
-    list(GET VERSION_LIST 1 PYTHONLIBS_VERSION_MINOR)
-
+find_package(Python COMPONENTS Development)
+if (Python_FOUND)
     # boost-python requires exact version number
-    find_package(Boost COMPONENTS python${PYTHONLIBS_VERSION_MAJOR}${PYTHONLIBS_VERSION_MINOR} MODULE)
+    find_package(Boost COMPONENTS python${Python_VERSION_MAJOR}${Python_VERSION_MINOR} MODULE)
 endif()
 
 add_definitions(-DQT_DISABLE_DEPRECATED_BEFORE=0x050d00)
