=== debian/changelog ===
kopeninghours (25.04.2-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (25.04.1).
    - Fix behaviour change in Qt 6.10 regarding QCalendar::daysInMonth.
  * New upstream release (25.04.2).
    - Adapt tests to KF::Holidays sunrise computation changes.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 10 Jun 2025 00:15:58 +0200

kopeninghours (25.04.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (25.04.0).
  * Bump Standards-Version to 4.7.2, no change required.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 17 Apr 2025 21:45:16 +0200
