=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: kopeninghours
 Section: libs
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Sandro Knauß <hefee@debian.org>,
 Build-Depends: bison,
@@ -20,9 +19,9 @@
                libpython3-dev,
                qt6-base-dev (>= 6.4~),
 Homepage: https://invent.kde.org/libraries/kopeninghours/
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kopeninghours
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kopeninghours
-Standards-Version: 4.7.0
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kopeninghours
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kopeninghours.git
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 
 Package: libkopeninghours1
